[alsa-devel] is anybody currently building alsa git on gentoo?

John L. Utz III john.utz at dmx.com
Fri Aug 15 00:02:17 CEST 2008

replying to me own post......for posterity.....

emerge -a =automake-1.6*

gets the older automake craved by alsa

On Thu, 14 Aug 2008 13:01:05 -0700, John L. Utz III <john.utz at dmx.com>  

> aclocal revision management is not working, the automake-wrapper thingy  
> is
> installed, but i get warnings about the lack of an aclocal-1.6 and then
> patching eventually fails.
> tnx for any help you can provide.
> johnu
> _______________________________________________
> Alsa-devel mailing list
> Alsa-devel at alsa-project.org
> http://mailman.alsa-project.org/mailman/listinfo/alsa-devel

More information about the Alsa-devel mailing list